@charset "UTF-8";

#tweetButton{
	position:		absolute;
	left:			245px;
	top:			150px;
}

#logo{
	padding-left:	50px;
}


/* ヒストリ */
#historyBox{
	background:		url("../img/common/history_bg.png") left top no-repeat;
	margin-left:	50px;
	width:			299px;
	height:			224px;
	padding:		0;
}
#historyBox-inner{
	padding:		54px 0 0 21px;
}
#historyBox dl{
	width:			250px;
	height:			150px;
	overflow:		auto;
}
#historyBox dt{
	background:		url("../img/common/history_item_head.gif") left top no-repeat;
	padding:		4px 0 0 7px;
	width:			220px;
	color:			#ec3d26;
	font-family:	Arial;
	font-weight:	bold;
	font-size:		10px;
}
#historyBox dd{
	background:		url("../img/common/history_item_foot.gif") left bottom no-repeat;
	margin-bottom:	4px;
	padding:		0 0 4px 7px;
	width:			220px;
	color:			#666;
	font-size:		12px;
}
#historyBox a{
	color:			#666;
}
#historyBox a:hover{
	color:			#3399ff;
}

/* バナー */
#bannerBox{
	padding-left:	56px;
	padding-bottom:	10px;
}
#bannerBox li{
	list-style-type:	none;
	padding-bottom:		4px;
}
#bannerBox .noLink,
#bannerBox a{
	display:		block;
	width:			270px;
	height:			60px;
	padding:		3px;
	background:		url("../img/common/banner_bg.png") left top no-repeat;
}
#bannerBox a.h152{
	height:			152px;
	background:		url("../img/common/banner_bg_152.png") left top no-repeat;
}

#bannerBox a:hover{
	background:		url("../img/common/banner_bg-over.png") left top no-repeat;
}
#bannerBox a.h152:hover{
	background:		url("../img/common/banner_bg-over_152.png") left top no-repeat;
}

#bannerBox img{
	vertical-align:	middle;
}



/* サブメニュー */
#subMenuBox{
	padding-left:	50px;
	padding-bottom:	10px;
}
#subMenuBox-head{
	background:		url("../img/common/side_box_head.png") left top no-repeat;
	width:			300px;
	height:			26px;
}
#subMenuBox-foot{
	background:		url("../img/common/side_box_foot.png") left top no-repeat;
	width:			300px;
	height:			21px;
}
#subMenuBox-body{
	background:		url("../img/common/side_box_body.png") left top repeat-y;
	padding:		5px 45px 0 30px;
	width:			225px;
}
#subMenuBox ul{
	padding-left:	0;
}
#subMenuBox li{
	list-style-type:	none;
}
#subMenuBox a{
	display:		block;
	padding:		2px 4px 2px 20px;
	background:		url("../img/common/mark_heart.gif") left 3px no-repeat;
	color:			#38882c;
}
#subMenuBox a:hover{
	background-color:	#ffffff;
}
#subMenuBox a.over{
/*
	color:			#f569b1;
	*/
	background-color:	#fff;
}
#subMenuBox strong{
	font-weight:	normal;
	color:			#e60012;
	font-size:		12px;
}


